.PU_P_10 .indent1_5 { text-indent:-1.5em; margin-left:1.5em;}
.PU_P_10 .indent1_8 { text-indent:-1.8em; margin-left:1.8em;}
.PU_P_10 .indent2_5 { text-indent:-2.5em; margin-left:2.5em;}
.PU_P_10 .indent2_8 { text-indent:-2.8em; margin-left:2.8em;}
.PU_P_10 .indent3_5 { text-indent:-3.5em; margin-left:3.5em;}
.PU_P_10 .indent3_8 { text-indent:-3.8em; margin-left:3.8em;}
.PU_P_10 .indent4_8 { text-indent:-4.8em; margin-left:4.8em;}
.PU_P_10 .indent1  { text-indent:-1em; margin-left:1em;}
.PU_P_10 .indent2  { text-indent:-2em; margin-left:2em;}
.PU_P_10 .indent3  { text-indent:-3em; margin-left:3em;}
.PU_P_10 .indent4  { text-indent:-4em;margin-left:4em;}
.PU_P_10 .indent5  {text-indent:-5em; margin-left:5em;}
.PU_P_10 .indent6  { text-indent:-6em; margin-left:6em;}

.PU_P_10 .mgt5{ margin-top: 5px;}
.PU_P_10 .mgt10{ margin-top: 10px;}
.PU_P_10 .mgt15{ margin-top: 15px;}
.PU_P_10 .mgt20{ margin-top: 20px;}
.PU_P_10 .mgt25{ margin-top: 25px;}
.PU_P_10 .mgt30{ margin-top: 30px;}
.PU_P_10 .mgt35{ margin-top: 35px;}
.PU_P_10 .mgt40{ margin-top: 40px;}
.PU_P_10 .mgt45{ margin-top: 45px;}
.PU_P_10 .mgt50{ margin-top: 50px;}

.PU_P_10 .mgb5{ margin-bottom: 5px;}
.PU_P_10 .mgb10{ margin-bottom: 10px;}
.PU_P_10 .mgb15{ margin-bottom: 15px;}
.PU_P_10 .mgb20{ margin-bottom: 20px;}
.PU_P_10 .mgb25{ margin-bottom: 25px;}
.PU_P_10 .mgb30{ margin-bottom: 30px;}
.PU_P_10 .mgb35{ margin-bottom: 35px;}
.PU_P_10 .mgb40{ margin-bottom: 40px;}
.PU_P_10 .mgb45{ margin-bottom: 45px;}
.PU_P_10 .mgb50{ margin-bottom: 50px;}

.PU_P_10 .mgr5{ margin-right: 5px;}
.PU_P_10 .mgr10{ margin-right: 10px;}
.PU_P_10 .mgr15{ margin-right: 15px;}
.PU_P_10 .mgr20{ margin-right: 20px;}
.PU_P_10 .mgr25{ margin-right: 25px;}
.PU_P_10 .mgr30{ margin-right: 30px;}
.PU_P_10 .mgr35{ margin-right: 35px;}
.PU_P_10 .mgr40{ margin-right: 40px;}
.PU_P_10 .mgr45{ margin-right: 45px;}
.PU_P_10 .mgr50{ margin-right: 50px;}

.PU_P_10 .mgl5{ margin-left: 5px;}
.PU_P_10 .mgl10{ margin-left: 10px;}
.PU_P_10 .mgl15{ margin-left: 15px;}
.PU_P_10 .mgl20{ margin-left: 20px;}
.PU_P_10 .mgl25{ margin-left: 25px;}
.PU_P_10 .mgl30{ margin-left: 30px;}
.PU_P_10 .mgl35{ margin-left: 35px;}
.PU_P_10 .mgl40{ margin-left: 40px;}
.PU_P_10 .mgl45{ margin-left: 45px;}
.PU_P_10 .mgl50{ margin-left: 50px;}

.PU_P_10 .text_L{ text-align: left;}
.PU_P_10 .text_R{ text-align: right;}

.PU_P_10 h2{
	background-color: #ec5601;
	width: 100%;
	padding: 9px 15px;
	margin: 0 0 20px;
	box-sizing: border-box;
}
.PU_P_10 h3{
	background-color: #ec5401;
	width: 100%;
	padding: 6px;
	box-sizing: border-box;
}

.PU_P_10 h2 span, .PU_P_10 h3 span{
	color: #FFF;
	display: block;
	font-size: 16px;
	font-weight: bold;
	max-width: 960px;
	margin: 0 auto;
	padding: 0px 8px;
}
.PU_P_10 h2 span span, h3 span span{
	padding: 0px 0px;
}

.PU_P_10 .contents_inner{
	max-width: 980px;
	margin: 0 auto 30px;
	box-sizing: border-box;
}
.PU_P_10 .inner_table{
	padding: 0px 2px;
	margin-bottom: 50px;
}

.PU_P_10 .table_wrapper{
	box-sizing: border-box;
	width: 100%;
	margin-bottom: 15px;
}

.PU_P_10 table{
	width: 100%;
	border-collapse: collapse;
	box-sizing: border-box;
}
.PU_P_10 table th,
.PU_P_10 table td{
	border: 1px solid #000;
	padding: 5px 5px;
}
.PU_P_10 table caption{ text-align: left;}

.PU_P_10 .ari_type th, .PU_P_10 .nashi_type th{ width: 20%;}
.PU_P_10 .ari_type th{ background-color: #bad3ff;}
.PU_P_10 .nashi_type th{ background-color: #ffa07a;}

.PU_P_10 .price{ text-align: right;}
.PU_P_10 .width_set{ min-width: 80px;}

.PU_P_10 .old_table th,
.PU_P_10 .old_table td{
	border: 1px solid #c6c6c6;
	text-align: center;
}
.old_table th{
	background-color: #949494;
	color: #fff;
}
.PU_P_10 .old_table span{ margin: 0px 10px;}


@media screen and (max-width:767px){
	.PU_P_10 .width_set{ min-width: inherit;}
	.PU_P_10 .sp_only{ display: block;}
	.PU_P_10 .pc_only{ display: none;}
}
@media screen and (max-width:480px){
	.PU_P_10 .old_table span{ display: block;}
	.PU_P_10 .sp_only{ display: none;}
}